Techiio-author
Started by Priyanka JalanDec 15, 2021

Open
NextJS + Typescript built failed with @auth0/nextjs-auth0

14 VIEWES 1 LIKES 0 DISLIKES SHARE
1 LIKES 0 DISLIKES 14 VIEWES SHARE

I'm using Typescript for NextJS and I cannot build the application because it has some issues with the auth0/nextjs-auth0

This is the issue. If I install this, it will keep checking for issues within the auth0/nextjs-auth0 packages.

1 Replies

Techiio-commentatorHarry Lian replied 4 months ago0 likes0 dislikes

Try what the error message says, by running:

npm i --save-dev @types/url-join

If that does not work, then try deleting node_modules and then run npm install or yarn

You must be Logged in to reply
Techiio-logo

Techiio is on the journey to build an ocean of technical knowledge, scouring the emerging stars in process and proffering them to the corporate world.

Follow us on:

Subscribe to get latest updates

You can unsubscribe anytime from getting updates from us
Developed and maintained by Wikiance
Developed and maintained by Wikiance